.active-cust-btn {
    border-bottom: 1px solid #000 !important;
    border-radius: inherit;
    line-height: 20px;
}


.top-black-belt {
    background-color: #1c1c1c;
    padding: 4px 0px;
    color: #fff;
}

ul.top-black-belt-list {
    display: flex;
    margin: 0;
    justify-content: flex-start;
    padding: 5px 0px;
    gap: 23px;
}

ul.top-black-belt-list li { 
    list-style: none;  
    font-size: 12px;
}

.icon-right-pad {
    padding-right: 4px;
}

ul.sociol-icon-list {
    display: flex;
    gap: 24px;
    margin: 0;
    padding: 5px 0px 0px;
}

ul.sociol-icon-list li{
    list-style: none;
}

ul.sociol-icon-list li a{
    color: #fff;
}

.social-icon-cust {
    display: flex;
    justify-content: end;
}

.custom-footer-font-1 em {
    padding: 0 23px;
    border-radius: 20px;
    font-style: normal;
    zoom: 1.2;
    position: relative;
    top:0px;
}

strong.custom-footer-font-1.text-dark {
    font-size: 45px;
}

.custom-hero-text-1 {
    font-size: 16px !important;
    line-height: 20px !important;
}

.p-cust-one {
    font-size: 16px;
    line-height: 30px;
}

html .text-color-primary, html .text-primary {
    color: #2d4b8d !important;
}

html .svg-stroke-color-primary svg path, html .svg-stroke-color-primary svg rect, html .svg-stroke-color-primary svg line, html .svg-stroke-color-primary svg polyline, html .svg-stroke-color-primary svg polygon {
    stroke: #2d4b8d !important;
}

.owl-carousel.carousel-center-active-item-2 .owl-item.active > div {
    background: #1c1c1c;
}

.container.pb-5.mb-5.cust-two {
    padding-top: 41px;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    background-color: #1c1c1c !important;
    /* border-color: #ffffff #0088CC #006699; */
    color: #FFF;
}

span.text-cust-three {
    font-size: 64px;
}

ul.footer-sociol-icon-list {
    display: flex;
    justify-content: center;
    gap: 20px;
}

ul.footer-sociol-icon-list li{
    list-style: none;
}

ul.footer-sociol-icon-list li {
    list-style: none;
    background: #1c1c1c;
    border-radius: 43px;
    width: 27px;
    height: 27px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #fff !important;
}

ul.footer-sociol-icon-list li i{
    color: #fff;
}

.contact-btn-cust {
    display: flex;
    padding: 0;
    justify-content: center;
    gap: 4px;
    margin-left: 95px;
}

.contact-btn-cust li {
    list-style: none;
    border: 2px solid #1c1c1c;
    padding: 7px 23px;
    border-radius: 9px;
    transition: .5s;
}

.contact-btn-cust li:hover {
    background-color: #000000;
}

.contact-btn-cust li:hover a {
    color: #fff !important;
}

i.for-icon-r-pad {
    padding-right: 4px;
    font-size: 19px;
}

.contact-btn-cust li a {
    color: #1c1c1c !important;
    font-size: 14px;
}

img.img-footer-cust {
    width: 183px;
    margin-right: 15px;
}

.row.for-pad-t-cust {
    margin-top: 34px;
}

.bg-black-cust{
    background: #212529;
}

.form-style-4 .form-control {
    border-bottom: 2px solid;
}

html .btn-primary:hover:not(.bg-transparent), html .btn-primary.hover:not(.bg-transparent) {
    background-color: #000000;
    border-color: #fff;
}

input.btn.btn-primary.btn-modern {
    background: #000;
    border-color: #fff;
}

textarea.form-control.valid.for-h {
    height: 110px;
}

.for-bottom-p{
    padding-bottom: 10px;
}

.custom-perspective {
    background: #f0edec;
}

.b-ry {
    background-color: #1c1c1c !important;
}

.bg-color-cust{
    background: #0000;
    border-top: 1px solid;
}

.color-theme-black {
    color: #1c1c1c !important;
}

.menu-btn-cust{
    display: none;
}

.bg-cust-four {
    background: #0c0c0c !important;
}

.border-cust-btn {
    border-bottom: 1px solid #fff !important;
    border-left: 1px solid !important;
}

.form-switch .form-check-input:checked {
    background-color: #1c1c1c;
    border-color: #1c1c1c !important;
}

html .list-primary.list-icons.list-icons-style-3 li > [class*="fa-"]:first-child, html .list-primary.list-icons.list-icons-style-3 li a:first-child > [class*="fa-"]:first-child, html .list-primary.list-icons.list-icons-style-3 li > .icons:first-child, html .list-primary.list-icons.list-icons-style-3 li a:first-child > .icons:first-child {
    background-color: #2d4b8d;
    color: #FFF;
}

.bg-color-cust-dark {
    background: #2d4b8d;
    color: #fff;
    transition: .5s;
}

.bg-color-cust-dark:hover{
    background: #5873ae;
    color: #fff;
}

.accordion.accordion-modern .card:first-of-type, .accordion.accordion-modern .card:not(:first-of-type):not(:last-of-type), .accordion.accordion-modern .card:last-of-type {
    border: 1px solid #fff;
}

.bg-color-cust-dark{
    background-color: #000 !important;
}

.accordion .card-header a {
    color: #f0edec;
}

.for-pad-mar-cust {
    padding: 63px 0px 54px !important;
}

ul.contact-btn-cust-two {
    display: flex;
    justify-content: center;
    gap: 16px;
}
.for-pad-mar-cust {
    display: flex;
    padding: 0;
    justify-content: center;
    gap: 4px;
    margin-left: 95px;
}

.contact-btn-cust-two li {
    list-style: none;
    border: 2px solid #1c1c1c;
    padding: 7px 23px;
    border-radius: 9px;
    transition: .5s;
}

.contact-btn-cust-two li a{
    color: #1c1c1c;
}

.contact-btn-cust-two li a{
    text-decoration: none !important;
}

.contact-btn-cust-two li:hover {
    list-style: none;
    background: #000000;
}

.contact-btn-cust-two li:hover a {
    color: #fff;
}

.top-left-cust {
    top: 57px !important;
    left: 12px !important;
}

.bg-color-cust-nine{
    background: #1c1c1c !important;
}

html .text-color-hover-primary:hover, html .text-hover-primary:hover {
    color: #000000 !important;
}

ul.list-career-cust {
    color: #fff;
}

.for-hover-text-color-dark:hover {
    color: #1c1c1c !important;
}

.btn-cust-color {
    background: #1C1c1c !important;
    color: #fff !important;
    border: 2px solid #1c1c1c !important;
}

.btn-cust-color:hover {
    background: #fff !important;
    color: #1C1c1c !important;
    border: 2px solid #1c1c1c !important;
}

h3.random-text-cust-one {
    text-transform: capitalize;
    margin-bottom: 12px;
}

.txt-hover-effect h4 a:hover{
    color: #fff !important;
}

.cssload-zenith {
    box-shadow: 3px 3px 1px #2d4b8d !important;
}

img.loader-img-cust{
    width: 100px;
    margin-top: 15px;
    margin-left: -7px;
}

.set-random-img-one{
    width: 100%;
}

html .svg-fill-color-primary svg path, html .svg-fill-color-primary svg rect, html .svg-fill-color-primary svg line, html .svg-fill-color-primary svg polyline, html .svg-fill-color-primary svg polygon {
    fill: #ffffff !important;
}

html .btn-primary {
    background-color: #1c1c1c;
    border-color: #1c1c1c;
    color: #FFF;
}

.inner-gap-cust{
    row-gap: 15px;
}

.card.box-shadow-4 {
    height: 100% !important;
}

.plan-content h3 {
    padding: 43px 0px 0px 0px;
    text-align: center;
    margin: 0;
    text-transform: capitalize;
}

.plan-content p {
    padding: 4px 0px 23px 0px;
    text-align: center;
    margin: 0;
    text-transform: capitalize;
}

.plan-content {
    padding: 0px 0px 22px 0px;
}

.row.plan-box-cust {
    background: #fff;
    padding: 8px;
    border-radius: 9px;
}

.same-cust {
    margin: 30px 8px 27px 0px;
}

.for-m-border-right{
    border-right: 1px solid #9a9a9a;
}

span.price-tag-cust {
    padding: 0;
    text-align: left;
    color: #1c1c1c !important;
    font-size: 27px;
    border-bottom: 1px solid;
}
span.price-tag-cust i{
    font-size: 16px;
}

span.price-tag-cust span{
    font-weight: 600;
    font-size: 16px;
}

ul.plan-ul-box {
    padding: 18px 0px 2px;
    color: #1c1c1c;
}

ul.plan-ul-box li {
    list-style: none;
    line-height: 21px;
    margin-bottom: 11px;
    font-size: 16px;
}

span.get-s-btn-cust {
    text-align: center;
    background: #1c1c1c;
    color: #fff;
    padding: 10px 18px;
    border-radius: 5px;
    cursor: pointer;
    border: 2px solid #1c1c1c;
    transition: .5s;
}

span.get-s-btn-cust:hover{
    background: #fff;
    color: #1c1c1c;
    border: 2px solid #1c1c1c;
}

.img-ser-cust{
    height: 181px !important;
    object-fit: cover;
    width: 100% !important;
}



.custom-highlight-text-1:before {
    border-bottom: 7px solid #000000;

}

img.set-img-cust-nine{
    height: 240px;
    object-fit: cover;
}

h4.cust-h-six {
    color: #fff !important;
    font-size: 34px;
    font-weight: 300;
    letter-spacing: 0;
    text-align: center;
    margin: 0;
}

p.cust-p-six {
    text-align: center;
    color: #fff !important;
    margin-top: 4px;
    font-size: 18px;
    margin-bottom: 19px;
}

html .progress-bar-primary {
    background-color: #1c1c1c;
}

.progress-bar-tooltip {
    background-color: #fff;
    color: #1c1c1c;
    border:1px solid #1c1c1c;
}

span.text-1.text-ten-cust {
    font-size: 12px !important;
    color: #000;
}

img.img-seven-cust{
    height: 120px !important;
    object-fit: contain;
}

.card-body {
    padding: 25px 2px !important;
}

.list.list-icons.list-icons-sm.list-icons-style-3 li {
    padding-left: 30px !important;
}

.pad-nine-cust {
    padding: 66px 0px;
    margin-top: -121px;
}

.text-align-left{
    text-align: left !important;
}
/*
.owl-border-cust{
    border: 1px solid #1c1c1c !important;
}*/

html .text-color-primary, html .text-primary {
    color: #000000 !important;
}

.badge.badge-sm {
    padding: 7px 10px !important;
}

.z-index-9.w-100.custom-perspective-cust {
    background-color: #f0edec;
}

.tran-cust{
    transition: .5s;
}


/*-- Start Responsive mobile view -------------------------------------------------------------------------------------------------------------*/

@media (max-width:767px){


    .top-left-cust {
    top: 47px !important;
    left: 92px !important;
}

    .one-m{
    margin-left:0 !important;
}

.one-m-1{
    margin-left: 0 !important;
}

.one-m-2{
    margin-left:0 !important
}

.h-001, .h-002, .h-003, 
.h-001 img, .h-002 img, .h-003 img {
    height: 250px !important;
}

    ul.contact-btn-cust-two {
    display: grid;
/*    justify-content: center;*/
/*    gap: 16px;*/
}


    .first-txt{
    align-items: center;
    transform:none !important;
}

.second-txt{
 transform:none !important;
}

.third-txt{
 transform:none !important;
}

.d-none-res-cust{
    display: none;
}

.crous-width-1{
    
}

.top-black-belt {
    display: none;
}

.set-fun{
    width: 100% !important;
}


img.img-cust-sixty-seven {
    width: 100% !important;
}

.process .process-step:before {
    content: '';
    height: 1px;
    display: block;
    background-color: #a7a2a2;
    position: absolute;
    width: 10%;
    top: 55px;
    left: 45%;
    transform: rotate(90deg);
}

.course__card .course__card__content .left__block {
    position: relative;
    width: 100%;
    padding: 100px 10px 10px 10px !important;
}

.course__card .course__card__content {
    margin: 0px 0 0 0px !important;
    position: relative;
    z-index: 5;
    background-color: #ffffff2e;
    border-radius: 10px;
    box-shadow: -6px 1px 5px 0px rgba(2, 69, 122, 0.04), 9px 4px 10px 0px rgba(2, 69, 122, 0.03), 19px 10px 13px 0px rgba(2, 69, 122, 0.02), 35px 17px 15px 0px rgba(2, 69, 122, 0.01), 54px 27px 17px 0px rgba(2, 69, 122, 0);
    display: grid !important;
    justify-content: space-between;
}

.course__card .course__card__content .left__block .course_info {
    display: grid !important;
    align-items: center;
    gap: 16px;
    list-style: none;
}

.menu-btn-cust{
    display: block;
}

.for-nav-responsive-cust {
    position: fixed;
    background: rgb(0,0,0,.8);
    width: 87%;
    height: 100vh;
    top: 0;
    left: -100%;
    z-index: 99999 !important;
    transition: .5s;
    overflow: hidden;
    border-top-right-radius: 32px;
}

#res-nav-btn:checked ~ .for-nav-responsive-cust{
  left: 0;
}


ul.for-res-ul li a{
    color: #fff !important;
}

.for-res-ul {
    display: grid;
    text-align: center;
    gap: 25px;
    /* margin-top: 47px !important; */
    margin: 95px 0px !important;
}

label.menu-btn-cust {
    position: absolute;
    right: 17px;
    top: 19px;
}

span.m-right-cust {
    margin-right: 47px !important;
}

i.res-cross-icon {
    color: #fff;
    font-size: 26px;
}

i.res-menu-ico-cust {
    color: #1c1c1c;
    font-size: 30px;
}

li.for-bottom-pad {
    border-bottom: 1px solid;
    pading-bottom: 9px !important;
}

.res-p-0{
    padding: 0 !important;
}

.contact-btn-cust {
    display: grid;
    margin-left: 0;
}

img.img-footer-cust {
    width: 127px;
    margin-right: 8px;
}

strong.custom-footer-font-1.text-dark {
    font-size: 14px;
    display: flex;
    gap: 4px;
}

.custom-footer-font-1 em {
    margin: 0 !important;
}


}
/*-- Close Responsive mobile view -------------------------------------------------------------------------------------------------------------*/

h1 .custom-hero-font-1 {
    font-size: calc(30px + 50 * ((80vw - 330px) / (1470 - 180))) !important;
    line-height: calc(40px + 50 * ((10vw - 300px) / (1200 - 300))) !important;
    text-transform: uppercase !important;
}

.custom-hero-font-1 {
    font-size: calc(30px + 50 * ((80vw - 330px) / (1470 - 180)));
    line-height: calc(40px + 50 * ((10vw - 300px) / (1200 - 300)));
    text-transform: uppercase;
}

.img-cust-nine {
    background: #ffffff47;
    border-radius: 15px;
    backdrop-filter: blur(1px);
    width: 200px !important;
    padding: 10px;
}
 .mapouter {
        position: relative;
        text-align: right;
        width: 100%;
        height: 305px;
    }
    .gmap_canvas {
        overflow: hidden;
        background: none !important;
        width: 100%;
        height: 305px;
    }
    .gmap_iframe {
        height: 305px !important;
    }

img.img-testimonal-cust {
    position: absolute;
    background: #efefef;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding: 10px;
    right: 10px;
    top: 8%;
}

.testimonials-box-cust p{
    width: 80%;
}

.testimonials-box-cust a{
    text-decoration: none !important;
}

img.img-cust-sixty-seven {
    max-width: 450px !important;
    border-radius: 0px 50px;
    padding: 0 !important;
}

.set-feat-2{
    width: 600px;
    height: 350px;
    object-fit: cover;
}

.bg-gradient {
    background-color: #0088CC !important;
    background-image: linear-gradient(to right, #000 0%, #f0edec 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#f0edec', GradientType=1);
}

.bg-primary-cust-d{
    background: #1c1c1c !important;
}

.ico-color-cust i{
    color: #000 !important;
}

/* Hide the default file input */
input.resume-cust {
/*    display: none;*/
opacity: .7;
}

.resume-label {
    display: inline-block;
    background-color: #37749100;
    color: #fff;
    padding: 20px 30px;
    font-size: 16px;
    font-family: Arial, sans-serif;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-align: center;
    border: 2px dashed #ffffff61;
    width: 98%;
    margin: 0 auto 30px;
}

/* Hover effect for better UX */
.resume-label:hover {
    background-color: #f5f5f51f; /* A darker shade for hover */
}

/* Focus effect for accessibility */
.resume-label:focus-within {
    outline: 2px solid #fff;
    outline-offset: 2px;
}

/* Add some feedback when a file is selected */
.resume-label::after {
/*    content: " No file selected";*/
    display: block;
    font-size: 14px;
    color: #666;
    margin-top: 5px;
}

input.resume-cust:valid + .resume-label::after {
    content: " File selected";
    color: #05C769; /* Green for confirmation */
}

input.btn.btn-primary.btn-modern {
    background: #000 !important;
    border-color: #fff !important;
}


.process.process-shapes .process-step-circle .process-step-circle-content, .process.process-shapes .process-step-circle:before, .process.process-shapes .process-step-circle:after {
    background-color: #000000;
}

.process .process-step:before {
    content: '';
    height: 1px;
    display: block;
    background-color: #a7a2a2;
    position: absolute;
    width: 50%;
    top: 45px;
    left: 75%;
}

img.cust-six-img {
    width: 60px !important;
    /* text-align: center; */
    margin: 0 auto;
    height: 60px;
    object-fit: contain;
}

.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #000;
}

.course__card {
    position: relative;
    padding-top: 32px;
}

.mb-24 {
    margin-bottom: 24px;
}

.course__card .course__card__icon {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    transition: all 0.5s ease;
}

.course__card .course__card__content {
    margin: 0px 0 0 52px;
    position: relative;
    z-index: 5;
    background-color: #ffffff2e;
    border-radius: 10px;
    box-shadow: -6px 1px 5px 0px rgba(2, 69, 122, 0.04), 9px 4px 10px 0px rgba(2, 69, 122, 0.03), 19px 10px 13px 0px rgba(2, 69, 122, 0.02), 35px 17px 15px 0px rgba(2, 69, 122, 0.01), 54px 27px 17px 0px rgba(2, 69, 122, 0);
    display: flex;
    justify-content: space-between;
}

.course__card .course__card__content .left__block {
    position: relative;
    width: 100%;
    padding: 20px 0 39px 82px;
}

.course__card .course__card__content .left__block .course_info {
    display: flex;
    align-items: center;
    gap: 16px;
    list-style: none;
}

.mb-32 {
    margin-bottom: 32px;
}

.course__card .course__card__content .left__block .course_info li:first-child {
    list-style: none;
    margin-left: 0;
}

.course__card .course__card__content .left__block .course_info li {
    color: #7a8582;
    margin-left: 12px;
}

.course__card .course__card__content .left__block .course_info li {
    color: #bfbfbf;
    margin-left: 12px;
}

.course__card .course__card__content .right__block {
    text-align: center;
    position: relative;
}

.course__card .course__card__content .right__block .price_block {
    position: relative;
    width: 165px;
    height: 165px;
}

.course__card .course__card__content .right__block .price_block .price_vector {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

/*.course__card .course__card__content .right__block .price_block span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 20;
}*/

.educate-btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    background-color: #000000;
    color: #fefcfb;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    text-transform: capitalize;
    padding: 12px 24px;
    overflow: hidden;
    width: fit-content;
    z-index: 2;
    position: relative;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.educate-btn.sm {
    padding: 8px 16px;
}

.educate-btn .educate-btn__curve {
    position: absolute;
    right: -15px;
    top: 0;
    width: 33px;
    height: 100%;
    background: #F6F5F5;
    opacity: 0.2;
    z-index: 0;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.course__card .course__card__content .bottom_vector {
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0 0 10px 0;
}

p.h6.mb-24 {
    font-size: 23px;
}

.right__block {
    padding: 0px 30px 20px 0;
}

.hover-link-n{
    text-decoration: none !important;
}

span.h3.color-white.text-cust-23 {
    color: #fff;
    font-size: 16px;
    /* text-transform: none !important; */
    position: absolute;
    top: 20%;
    right: 40px;
    z-index: 99999;
}
span.h3.color-white.text-cust-23 {
    color: #fff;
    font-size: 16px;
    /* text-transform: none !important; */
    position: absolute;
    top: 20%;
    right: 40px;
    z-index: 99999;
}

p.h6.mb-24 {
    font-size: 23px;
    color: #ffffff !important;
}

span.lrg-amt {
    font-size: 39px;
}

span.lrg-amt {
    font-size: 39px;
}

h4.mb-4p {
    color: #a9a9a9;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 0px;
}

span.text-color-light.font-weight-bold {
    font-size: 18px;
    margin-top: 20px !important;
}

a.educate-btn:hover{
    color: #fff !important;
    text-decoration: none;
}

.horizontal-scroller-image {
    width: 100%;
    object-fit: cover;
    max-height: 500px;
}

h3.mb-1.text-4.text-capitalize {
    font-size: 14px !important;
    color: #505050;
/*    width: 80%;*/
}

.testimonials-box-cust p {
    width: 100%;
    color: #000;
}

h3.mb-1.text-capitalize.text-color-dark {
    width: 100%;
    font-size: 18px;
    font-family: 'Poppins';
    word-spacing: 3px;
}

.testimonials-box-cust.p-3.card.p-relative {
    padding-left: 140px !important;
}

img.img-testimonal-cust {
    position: absolute;
    background: #efefef;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding: 10px;
    left: 20px;
    top: 8%;
}

a {
    color: #000000;
}

section.timeline .timeline-box.left:before, section.timeline .timeline-box.right:before {
    background: #000000;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #000000;
}

html .blockquote-primary {
    border-color: #000000 !important;
}



/*www----------------------------------------*/

.outerdiv {
    width: 100%;
    /* min-height: 100vh; */
    background: #f9f5f4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerdiv
{
    transform: scale(0.9);
    margin: 1rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-rows: repeat(2,22rem);
    grid-template-columns: repeat(4,17rem);
}
.eachdiv
{
    padding:15px;
    border-radius: 0.8rem;
    box-shadow: none;
    color: white;
}
.div1 {
    background: #000000;
    grid-column: 1/3;
    grid-row: 1/2;
    background-image: url(https://raw.githubusercontent.com/RahulSahOfficial/testimonials_grid_section/5532c958b7d3c9b910a216b198fdd21c73112d84/images/bg-pattern-quotation.svg);
    background-repeat: no-repeat;
    background-position-x: 25rem;
}
.div2 {
    background: #222222;
    grid-column: 3/4;
    grid-row: 1/2;
}
.div3
{
    background: white;
    grid-column: 4/5;
/*    grid-row: 1/3;*/
    color: black;
}
.div4
{
    background: white;
    grid-column: 1/2;
    grid-row: 2/3;
    color: black;
}
.div5 {
    background: #000000;
    grid-column: 2/4;
    grid-row: 2/3;
}
.div6{
    background: #fff;
}
.userdetails {
    display: flex;
    align-items: baseline;
}
.imgbox
{
    margin-right: 1rem;
}

.imgbox img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    border: 2px solid #cec5c5;
    background: #fff;
    object-fit: contain;
}
.detbox
{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.detbox p
{
    margin: 0;
}
.detbox .name
{
    color: hsl(0, 0%, 81%);
    font-size: 0.9rem;
    margin-bottom: 0.1rem;
    font-weight: 600;
}
.detbox .name.dark
{
    color: #49505A;
}
.detbox .designation
{
    color: hsl(0, 0%, 81%);
    opacity: 50%;
    font-size: 0.8rem;
}
.detbox .designation.dark
{
    color: #49505A;
}
.review h4
{
    font-size: 1.4rem;
    color: #F3DEFF;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}
.review.dark h4{
    color:#4B5258;
}
.review p
{
    font-size: 0.95rem;
    color: #F3DEFF;
    font-weight: 500;
    opacity: 50%;
    line-height: 1.5;
}
.review.dark p{
    color: #0e0e0e;
}
.attribution
{
    font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}
.attribution a
{
    text-decoration: none;
}

@media only screen and (max-width: 1000px)
{
    .innerdiv
    {
        transform: scale(0.7);
    }
}
@media only screen and (max-width: 800px)
{
    .innerdiv
    {
        transform: scale(0.6);
    }
}
@media only screen and (max-width: 600px)
{
    .div1 {
        background-position-x: 10rem;
    }
    .innerdiv
    {
        display: flex; 
        flex-direction: column;
        transform: scale(1);
        margin: 2rem;
        margin-bottom: 5rem;
    }
    .attribution
    {
        position: relative;
    }
}


p.name.mb-0.dark {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 150px;
}

.cust-thumb{
    min-height:350px !important ;
}

.bg-img-777{
    background: #f5f5f5 !important;
    margin-bottom: -48px;
    padding:70px 0 ;
}

.bg-img-777 img {
/*    width: 60%;*/
}

.set-fun{
    width: 60%;
}

.custom-font-1 {
    font-size: clamp(28px, 6.666667px + 0.0444444444 * 40vw, 33px);
    line-height: 1.3;
    font-weight: 400;
    text-transform: none;
    padding-top: 20px;
    font-family: "Lexend", sans-serif !important;
}

.sort-destination-loader.sort-destination-loader-loaded {
    overflow: visible;
}

.sort-destination-loader {
    height: auto;
    overflow: hidden;
    position: relative;
}

.portfolio-list {
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.sort-destination .isotope-item {
    min-width: 1px;
}

.h-001{
    height: 500px !important;
    overflow: hidden;
}

.h-001 img{
    object-fit: cover;
    height: 500px !important;
    overflow: hidden;
}

.h-002 img{
    object-fit: cover;
    height: 250px !important;
    overflow: hidden;
}

.h-002{
    height: 250px !important;
    overflow: hidden;
}


.h-003 img{
    object-fit: cover;
    height: 230px !important;
    overflow: hidden;
    margin-top: 20px;
}

.h-003{
    height: 230px !important;
    overflow: hidden;
    margin-top: 20px;
}

.set-bg-custom{
        background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgb(0 0 0 / 0%) 100%) !important;
        color: #fff !important;
}

.bg-cust-three{
    background: #f0edec !important;
}

.text-secondary-cust{
    color: #2d4b8d;
}

.textEntrance {
    transform-origin: center top;
    transform-style: preserve-3d;
    transition: opacity 0s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-duration: 0.8s;
    animation-name: textEntrance;
}

0% {
    opacity: 0;
    transform: translateY(100%) rotateX(-80deg);
}

@keyframes textEntrance {
    from {
        opacity: 0;
        transform: translateY(100%) rotateX(-80deg);
    }

    to {
        transform: none;
        opacity: 1;
    }
}

}


.text-set{
    font-family: "Lexend", sans-serif !important;
}

.custom-el-1 {
    animation-duration: 30s;
    top: -17%;
}

.rotate-animation {
    animation: rotate-animation 10s infinite linear;
}

.set-w-cust img {
    width: 500px;
    padding-top: 120px;
    padding-left: 20px;
}

section.section.section-angled {
    position: relative;
    margin: 0;
    overflow: hidden;
}

.hero {
    background: url(../img/demos/marketing-1/backgrounds/bg-1.jpg) no-repeat 100% 0% !important;
    background-color: #F7F7FF !important;
}

section.section {
    background: var(--grey-100);
    border-top: 5px solid var(--grey-100);
    margin: 30px 0;
    padding: 50px 0;
}


.custom-skewY-1, section.section.section-angled.section-angled-reverse .section-angled-layer-bottom {
    transform: skewY(-3deg) translate3d(0, 50%, 0);
    transform-style: preserve-3d;
}

section.section.section-angled .section-angled-layer-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 48px 0;
    padding: 3rem 0;
    transform: skewY(0.7deg) translate3d(0, 50%, 0);
}

section.section.section-angled .section-angled-layer-bottom + .section-angled-content, section.section.section-angled .section-angled-layer-bottom + .section-angled-layer-top + .section-angled-content {
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
}

.custom-heading-1 {
    opacity: 0.07;
    position: absolute;
    width: 100%;
    top: 15%;
    text-align: center;
    -webkit-mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
    mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
}

.custom-heading-1 strong {
    text-transform: uppercase;
    font-size: 13cqw;
    line-height: 13cqw;
}

.maskUp {
    animation-name: maskUp;
}

/* Mask Up */
@keyframes maskUp {
    from {
        transform: translate(0, 100%);
    }

    to {
        transform: translate(0, 0);
    }
}

/* Mask Right */
@keyframes maskRight {
    from {
        transform: translate(-100%, 0);
    }

    to {
        transform: translate(0, 0);
    }
}

/* Mask Down */
@keyframes maskDown {
    from {
        transform: translate(0, -100%);
    }

    to {
        transform: translate(0, 0);
    }
}

/* Mask Left */
@keyframes maskLeft {
    from {
        transform: translate(100%, 0);
    }

    to {
        transform: translate(0, 0);
    }
}

.maskUp {
    animation-name: maskUp;
}

.maskRight {
    animation-name: maskRight;
}

.maskDown {
    animation-name: maskDown;
}

.maskLeft {
    animation-name: maskLeft;
}

.perspective-500 {
    perspective: 500px !important;
}



.custom-decoration-1 {
    background: url(../img/demos/marketing-1/svg/generic-1.svg) no-repeat 100% 0%;
    padding-right: 4%;
    background-size: 12%;
}

.btn.btn-effect-4 {
    transition: 0.25s;
}

.rotate-l-45 {
    transform: rotate(-45deg);
}

.rotate-l-65{
    transform: rotate(65deg);
}

.custom-pos-2 {
    margin-bottom: -13%;
}

.custom-box-1 {
    will-change: transform;
    overflow: hidden;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.08);
}

.custom-pos-1 {
    margin: -48px -5% 0 -5%;
    margin: -3rem -5% 0 -5%;
    transform: perspective(1px) rotate(-3deg);
}

.custom-bg-gradient-1 {
    background-color: #e0ecf8 !important;
    /* background-image: linear-gradient(to right, var(--tertiary) 0%, var(--quaternary) 100%) !important; */
}

.marquee {
    overflow: hidden;
    white-space: nowrap;
}

.custom-pos-1 .marquee > div {
    transform-style: preserve-3d !important;
    will-change: transform;
}

.min-vh-60{
    min-height: 90vh;
}

.for-bottom-pad a {
    font-size: 11.3px !important;
}

img.h-set-cust{
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.sevice-bg {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding: 10px;
    background-color: rgb(0 0 0 / 85%);
    background-blend-mode: overlay;
/*    margin-bottom: 30px;*/
}

/* Mobile bottom bar visibility */
    @media (max-width: 767px) {
        .bottom-navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f0edec;
    border-top: 1px solid #ccc;
    padding: 15px 0;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}
      .bottom-navbar a {
    text-align: center;
    color: #1c1c1c;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}

      .bottom-navbar i {
        font-size: 20px;
      }

      .bottom-navbar a:hover {
    color: #2d4b8d;
    text-decoration: none;
}
      .res-h-cust-80 {
    min-height: 90vh !important;
}

       .bottom-navbar i {
    font-size: 15px;
}
    }

    @media (min-width: 768px) {
      .bottom-navbar {
        display: none;
      }
    }

    a.active-bottom {
    color: #2d4b8d;
}

.m-cust-m{
    margin-top: -82px;
}



.custome-footer-height{
    margin-top: 100px;
}

::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background-color: #f0edec;
}

::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    background-color: #000000;
}


html {
    scroll-behavior: smooth !important;
}

/* Smooth and fast scroll behavior */
html {
    scroll-behavior: smooth;
    overflow-y: scroll;
    scrollbar-color: #000000 #f0edec; /* Thumb color and track color */
    scrollbar-width: thin; /* Thin scrollbar for non-webkit browsers */
}


.res-h-cust-80 {
    min-height: 85vh;
}

.one-m{
    margin-left: 200px;
}

.one-m-1{
    margin-left: -600px;
}

.one-m-2{
    margin-left: 400px
}
@keyframes rotateText {
        0% {
            transform: translateX(-50%) translateY(-50%) rotate(0deg);
        }
        100% {
            transform: translateX(-50%) translateY(-50%) rotate(360deg);
        }
    }

    .scroll-rotate {
        animation: rotateText 10s linear infinite;
        transform-origin: center;
    }


    @media (max-width:767px){

.h-001 {
    height: 250px !important;
}

.h-001 img {
    height: 250px !important;
}

.h-003 img {
    height: 250px !important;]
}

.h-003 {
    height: 250px !important;]
}
}
.home-page-rot {
    top: 50% !important;
    width: 150px !important;
    left: 50% !important;
    z-index: -1 !important;
}

/*.m-cust-set{
    padding-: -20px;
}*/


.business-img{
    width: 100%;
    height: 100%;
    
}

.reset-h1 {
    all: unset; /* Resets all styles */
    display: block; /* Ensures the heading behaves as a block-level element */
}



.flex-container-cust {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
  color: white;
  animation: colorSlide 15s cubic-bezier(0.075, 0.82, 0.165, 1) infinite;

  .text-center-cust {
    text-align: center;
    h1,
    h3 {
      margin: 50px;
      cursor: default;
      
      .fade-in {
        animation: fadeIn 2s ease infinite;
      }
    }

    h1 {
      font-size: 8em;
      transition: font-size 200ms ease-in-out;
      border-bottom: 1px dashed white;

      span#digit1 { animation-delay: 200ms; }
      span#digit2 { animation-delay: 300ms; }
      span#digit3 { animation-delay: 400ms; }
    }
    
    button {
      border: 1px solid white;
      background: transparent;
      outline: none;
      padding: 10px 20px;
      font-size: 1.1rem;
      font-weight: bold;
      color: white;
      text-transform: uppercase;
      transition: background-color 200ms ease-in;
      margin: 20px 0;
      
      &:hover {
        background-color: white;
        color: #555;
        cursor: pointer;
      }
    }
  }
}

@keyframes colorSlide {
  0% { background-color: #ebe7e6; }
  25% { background-color: #efeceb; }
  50% { background-color: #f4f1f0; }
  75% { background-color: #ede9e8; }
  100% { background-color: #f5f2f1; }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  };
  100% {
    opacity: 1;
  }
}